* {
	margin:0; padding:0; outline:0;
}


@font-face {
    font-family: 'MuliItalic';
    src: url('../fonts/muli-italic-webfont.eot');
    src: url('../fonts/muli-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli-italic-webfont.woff') format('woff'),
         url('../fonts/muli-italic-webfont.ttf') format('truetype'),
         url('../fonts/muli-italic-webfont.svg#MuliItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliLight';
    src: url('../fonts/muli-light-webfont.eot');
    src: url('../fonts/muli-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli-light-webfont.woff') format('woff'),
         url('../fonts/muli-light-webfont.ttf') format('truetype'),
         url('../fonts/muli-light-webfont.svg#MuliLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliLightItalic';
    src: url('../fonts/muli-lightitalic-webfont.eot');
    src: url('../fonts/muli-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli-lightitalic-webfont.woff') format('woff'),
         url('../fonts/muli-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/muli-lightitalic-webfont.svg#MuliLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliRegular';
    src: url('../fonts/muli-regular-webfont.eot');
    src: url('../fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli-regular-webfont.woff') format('woff'),
         url('../fonts/muli-regular-webfont.ttf') format('truetype'),
         url('../fonts/muli-regular-webfont.svg#MuliRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
	color: #333;
	/* font: 12px Georgia, "Gill Sans", Helvetica, Verdana, Arial, Century Gothic, sans-serif; */
	font: 14px 'MuliRegular', Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 4px 0 0;
}


#wrap {
	width:860px;
	margin: 2% auto;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #333333;
}
/* start - table */
table {
	margin: 0px 0 10px 0;
	width: auto;
}
table tr {
	height: 20px;
}
table td {
	padding: 2px 5px;
	border: 0px solid #cecece;
	background-color:#FFFFFF;
}
/* end - table */
/* images */
img {
	background: #FAFAFA;
	border: 0px solid #DCDCDC;
	padding: 0px;
	outline:none;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}
img .noborder { border:none; background:inherit;
}
p {
	margin: 0 0 10px;
	padding: 0;
	line-height: 16px;
}
.wrapper {
	width: 800px;
	width: 880px !important;
	margin: 0px auto 0;
	float: left;
}

/* MENU
----------------------------------------------- */

#menu {
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}
#menu ul { 
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu ul li { 
	float: left;
}
li span { 
	display: none;
}
li#boton_blog a {
	width: 120px;
	height: 36px;
	display: block;
	background: url('../images/home_off.gif') no-repeat;
}

li#boton_blog, li#boton_blog a:hover { 
	background: url('../images/home_on.gif') no-repeat;
}
body#blog li#boton_blog a, li#boton_blog a:active { 
	background: url('blog_active.gif') no-repeat;
}
li#boton_about a {
	width: 150px;
	height: 36px;
	display: block;
	background: url('../images/bigideas_off.gif') no-repeat;
}
li#boton_about, li#boton_about a:hover { 
	background: url('../images/bigideas_on.gif') no-repeat;
}
body#about li#boton_about a, li#boton_about a:active { 
	background: url(../images/bigideas_active.gif) no-repeat;
}
li#boton_portfolio a {
	width: 148px;
	height: 36px;
	display: block;
	background: url('../images/digital_off.gif') no-repeat;
}
li#boton_portfolio, li#boton_portfolio a:hover { 
	background: url('../images/digital_on.gif') no-repeat;
}
body#portfolio li#boton_portfolio a, li#boton_portfolio a:active { 
	background: url('portfolio_active.gif') no-repeat;
}
li#boton_shop a {
	width: 152px;
	height: 36px;
	display: block;
	background: url('../images/formats_off.gif') no-repeat;
}
li#boton_shop, li#boton_shop a:hover { 
	background: url('../images/formats_on.gif') no-repeat;
}
body#shop li#boton_shop a, li#boton_shop a:active { 
	background: url('shop_active.gif') no-repeat;
}
li#boton_contact a {
	width: 132px;
	height: 36px;
	display: block;
	background: url('../images/team_off.gif') no-repeat;
}
li#boton_contact, li#boton_contact a:hover { 
	background: url('../images/team_on.gif') no-repeat;
}
body#contact li#boton_contact a, li#boton_contact a:active { 
	background: url('contact_active.gif') no-repeat;
}
li#boton_rss a {
	width: 158px;
	height: 36px;
	display: block;
	background: url('../images/contact_off.gif') no-repeat;
}
li#boton_rss, li#boton_rss a:hover { 
	background: url('../images/contact_on.gif') no-repeat;
}
li#boton_rss a:active { 
	background: url('rss_active.gif') no-repeat;
}
body#blog li#boton_blog a, body#about li#boton_about a, body#portfolio li#boton_portfolio a, body#contact li#boton_contact a { 
	cursor: default;
}

#header {
	width: 860px;
	position: relative;
	height: 20px;
	padding: 0;
	color: #FFF;
}
#header h1#logo {
	position: absolute;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	/* change the values of top and left to adjust the position of the logo*/
	top: 97px;
	right: 695px;
}
#header h1#logo span {
	color: #FF8000;
}
#header h2#slogan {
	position: absolute;
	margin: 0;
	padding: 0;
	font-family: 'MuliRegular', Verdana, Geneva, sans-serif;
	font-size:12px;
	text-transform: none;
	color: #000000;
	/* change the values of top and left to adjust the position of the slogan*/
	top: 110px;
	left: 12px;
}
/* header address and email */
#header #address {
	position: absolute;
	bottom: 60px;
	right: 2px;
	color: #666666;
	font-size: 90%;
	text-align:right;
	letter-spacing: 0px;
	line-height:1.6em;
}
#header #address span {
	color: #CD9934;
}
#header #address a {
	color: #C10001;
	text-decoration: none;
}
#header #address a:hover {
	color: #333333;
	border-bottom: 1px solid #333333;
}
#headerimage {
	background:#FFF url(../images/header-banner.jpg) top left no-repeat;
	width: 860px;
	height: 80px;
	padding: 0;
	color: #FFF;
	float: left;
	display: inline;
}
#headerimage h1 {	
	font: 27px Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:0px;
	margin:40px 0px 0px 25px;
}
	
#content {
	width: 860px;
	background: transparent url(../images/content_bg.jpg) repeat-y;
	float: left;
	padding: 0px;
	display: inline;
	margin: 10px 0 1em;
	min-height: 350px;
}
#content h1 {
	font: 20px 'MuliLight', Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color: #f50600;
	margin:5px 25px;
	letter-spacing: 0px;
}
#content h2 {
	font-size: 14px;
	padding-left: 25px;
	margin-bottom: 5px;
}
#content h3 {
	font: 10px 'MuliRegular', Verdana, Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	margin:5px 25px;
	letter-spacing: 0px;
}

#content p {
	font-family: 'MuliRegular', Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin:5px 25px;
	letter-spacing: 0px;

}
#content p.title {
	padding: 0 2px;
	text-align: left;
	font-weight:bold;
	font-size: 120%;
}
#content img {
	padding: 0;
	margin: 0 0px;
}
#content ul {
	margin:5px 20px;
	padding:5px 20px;
	line-height: 16px;
}
#content a {
	color: #DB261D;
	text-decoration: underline;
}
#content a:hover {
	color: #a1a1a1;
}
#content-bottom {
	width: 710px;
	background: transparent url(../images/content_bottom.png) no-repeat;
	height: 13px;
	float: left;
}
#mainpic {
	float:right;
	padding: 0;
	margin: 0px;
	display: block;
	width: auto;
	margin: 0px 0px 10px 10px;
}
#mainpic img {
	border: none;
	padding: 0 0 0 0px;
	margin: 0 0 0 10px;
}

.backto {
	width:auto;
	float:right;
	margin:0px 6px 0;
	text-align:right;
	color:#333333;
}
.backto a{
	color:#CC0000;
}

h6 {font-family: 'MuliRegular', Helvetica, Verdana, Geneva, sans-serif; color:#bcbcbc; font-size:9px; font-weight:normal; letter-spacing:3px; display:inline; }


/* form elements */
form {
	margin:0px 0 10px;
	padding: 0 25px;
}
label {
	display:block;
	font-weight:bold;
	margin:2px 0;
}
input {
	padding:2px;
	border:1px solid #CCC;
	font: normal 1em Verdana, sans-serif;
	color:#333;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #CCC;
	height:100px;
	display:block;
	color:#777;
}
input.button {
	font: bold 12px Arial, Sans-serif;
	height: 32px;
	margin: 5px 0;
	padding: 0px 10px;
	color: #FFF;
	background: #CC0000 url(../images/input_bg.jpg) repeat-x;
	border: none;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 5px 0 15px 0;
	width: 220px;
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox {
	width: 150px;
	color: #777;
	height: 18px;
	padding: 2px;
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

.product_a {
	width: 280px;
	float: left;
	margin: 15px 0 0;
	padding: 0px;
	border: 0px solid #CC6600;
}
.product_b {
	width: 280px;
	float: left;
	margin: 15px 0 0 10px;
	padding: 0;
	border: 0px solid #CC6600;
}
.product_c {
	width: 280px;
	float: left;
	margin: 15px 0 0 10px;
	padding: 0;
	border: 0px solid #CC6600;
}

/* footer */
#footer-wrap {
	clear: both;
	width: 860px;
	font-size: 90%;
	height:30px;
	padding:0px 0;
	position: relative;
}
#footer-wrap a {
	text-decoration: none;
	color: #C10001;
	font-weight: bold;
}
#footer-wrap a:hover {
	color: #333333;
	border-bottom: 1px solid #CC0000;
}
#footer-wrap p {
	padding:10px 0;
}
#footer-wrap h2 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
}
.footeraddress {
	margin:0px;
	line-height: 1.4em;
	color:#333333;
	position: absolute;
	top: -2px;
	left: 3px;
	width: 860px;
	border-bottom: 3px solid #DB261D;
	text-align: center;
	padding: 0px 0 5px;
}
.footeraddress span {
	color: #CC0000;
}

.footerlogos {
	width:auto;
	height:20px;
	float:right;
	margin:10px 5px;
	text-align:right;
	color:#333333;
}
